### Function Macro

# GLib SIZEOF_MEMBER

since: 2.64

#### Declaration [src]

    #define G_SIZEOF_MEMBER (
      struct_type,
      member
    )

#### Description [src]

Returns the size of `member` in the struct definition without having a declared instance of `struct_type`.

Available since: 2.64

This function is not directly available to language bindings.

#### Parameters

`struct_type`

  Type: `-`

  A structure type, e.g. `GOutputVector`.

`member`

  Type: `-`

  A field in the structure, e.g. `size`.